Innhold
Innholdsliste 🔎︎

# Environ funksjon

Returnerer verdien til en miljøvariabel som en streng. Miljøvariabler er avhengig av hvilken type operativsystem du har.

## Syntaks

    Environ (Miljø som en Streng)

## Returverdi

String

## Parameter

Miljø: Miljøvariabel som du vil returnere verdien for.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleEnviron
    Dim sTemp As String
        sTemp=Environ ("TEMP")
        If sTemp = "" Then sTemp=Environ("TMP")
        MsgBox "'" & sTemp & "'" ,64,"Katalog over midlertidige filer:"
    End Sub